package com.chenyang.nse.bussiness.entity.param.scheduler;

public class SaveTaskParam {
   private String id;
   private String taskname;

   public String getId() {
      return this.id;
   }

   public void setId(String id) {
      this.id = id;
   }

   public String getTaskname() {
      return this.taskname;
   }

   public void setTaskname(String taskname) {
      this.taskname = taskname;
   }
}
